### Method

# FwupdPlugin StructEfiFaultTolerantWorkingBlockHeader64 set_write_queue_size

#### Declaration [src]

    void
    fu_struct_efi_fault_tolerant_working_block_header64_set_write_queue_size (
      FuStructEfiFaultTolerantWorkingBlockHeader64* st,
      guint64 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value` | `guint64`
| No description available.